JPILOT-DIAL(1)

NAME
jpilot-dial - generates the DTMF tone signals used for telephone dialing

SYNOPSIS
jpilot-dial [options] number...

DESCRIPTION
jpilot-dial generates the DTMF tone signals used for telephone dialing and by default sends the signals to the sound card. It can be used for easy dialing, simply put the telephone microphone near the computer speaker and let the software dial for you. It is intended for dialing from within database programs that also store telephone numbers.

OPTIONS

--tone-time
    milliseconds, default 100

--silent-time
    milliseconds, default 50

--sleep-time
    milliseconds, default 500

--output-dev
    default /dev/dsp

--use-audio
    default 1

--bufsize
    default 4096

--speed
    default 8000

--bits
    default 8

--lv
    left speaker volume

--rv
    right speaker volume

--table-size
    default 256

--volume
    default 100

--left
    default 0

--right
    default 0

SEE ALSO
jpilot(1)

AUTHOR
This manual page was written by Ludovic Rousseau <rousseau@debian.org> for the Debian GNU/Linux system (but may be used by others).